"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=CHT"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Dropbox 儲存空間增效模組可整合使用者的 Dropbox 儲存區內容。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Dropbox 儲存空間增效模組 1.0 版"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=個人"
"storagAppInformNetworkDisconnectedErrorText=無網際網路連線。請將電腦連線至網際網路，然後再試一次。"
"storagAppInformGeneralAddAccountErrorText=新增您的帳戶時發生錯誤，請稍候再試。"
"storagAppInformGeneralRemoveAccountErrorText=移除您的帳戶時發生錯誤，請稍候再試。"
"storagAppInformErrorButtonText=確定"
"storagAppInformFileOutdatedText=自從您上次存取此檔案後，此檔案已在伺服器上更新。您要覆寫伺服器上的檔案?"
"storagAppOutdatedApiText=您使用的是舊版的 %{PRODUCT}%，該版本不再支援此功能。請更新至最新版本以使用此功能。"
"storageDownloadingFile=正在從 %{AdobeBlueHeron}% 下載檔案..."
"storageSavingFile=正在儲存至 %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=是"
"storageNo=否"
"storageContinue=繼續"
"$$$/ControlsStrings/OK=確定"
"$$$/ControlsStrings/Cancel=取消"
